Skip to main content
POST
/
v2
/
messaging
/
messages
/
send-mms
Send MMS
curl --request POST \
  --url https://api.voxo.co/v2/messaging/messages/send-mms \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "tenantId": 1,
  "from": "<string>",
  "to": [
    "<string>"
  ]
}
'
{
  "createdConversations": "<array>",
  "updatedAt": "<string>",
  "postBody": "<unknown>",
  "id": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
tenantId
number
required

Tenant ID

Required range: x > 0
from
string
required

Sender phone number (10 digits)

Pattern: ^[1-9]\d{9}$
to
string[]
required

Recipient phone numbers

Minimum array length: 1
Pattern: ^[1-9]\d*$
text
string

Message text

mediaUrls
string[]

Media file URLs to attach

Response

MMS sent

createdConversations
array
required

Newly created conversations

updatedAt
string | null
required

Updated timestamp

postBody
any

Original request body

id
number | null

Last message ID